﻿.center {
    text-align:center;
}
.ui-autocomplete, ui-front, .ui-menu, .ui-widget, .ui-widget-content {
    z-index: 10000000 !important;
    max-height: 400px;
    overflow-y:auto;
    overflow-x:hidden;
}

.ui-menu-item 
{
    padding-bottom:.25em;
    padding-top:.25em;
}

/*Bootstrap Overrides*/

.scoped-bootstrap body { 
    background-color:#bcc0c3; 
    font-family:Arial, Helvetica, sans-serif; 
    font-size:0.85em; 
    height:100%; 
    margin:0; 
    overflow:auto; 
    padding:10px; 
    color: #333333;
    text-align: left;
}

.scoped-bootstrap .col-form-label {
  padding:0;
  padding-top: calc(0.75rem + 1px);
  padding-bottom: calc(0.375rem + 1px);
  margin-bottom: 0;
  font-size: inherit;
  line-height: 1.25;
}

.scoped-bootstrap .form-control {
    display: block;
    width: 100%;
    min-width:100%;
    max-width:100%;
    height: calc(2rem + 2px);
    padding: 0.25rem 0.25rem;
    font-size: 1rem;
    line-height: 1.25;
    border: 1px solid #ced4da;
    border-radius: 0;
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out; 
 }

.scoped-bootstrap select.form-control,
.scoped-bootstrap textarea.form-control {
  height: auto;
  margin-top: calc(.25rem + 1px);
  margin-bottom: calc(.25rem + 1px);
}

.scoped-bootstrap .btn {
    border-radius: 0;
    min-width: 200px;
    text-transform: uppercase;
    font-family: 'Roboto', sans-serif;
    font-weight: normal;
    font-size: 14px;
}
.scoped-bootstrap .btn:hover {
}

.scoped-bootstrap .btn-primary {
   box-shadow:inset 0px -5px 15px 3px rgba(150,0,0,1), inset 0px 2px 25px 0px rgba(200,200,200,.2);
   background-color:#c41230;
   border-color:#c41230;
}
.scoped-bootstrap .btn-primary:hover {
   box-shadow:none;
   background-color:#c41230;
   border-color:#c41230;
}
.scoped-bootstrap .btn-primary:focus, .scoped-bootstrap .btn-primary.focus {
   box-shadow:inset 0px -5px 15px 3px rgba(150,0,0,1), inset 0px 2px 25px 0px rgba(200,200,200,.2);
}
.scoped-bootstrap .btn-primary.disabled, .scoped-bootstrap .btn-primary:disabled {
    color: #fff;
    background-color: #007bff;
    border-color: #007bff;
}
.scoped-bootstrap .btn-primary:not(:disabled):not(.disabled):active, .scoped-bootstrap .btn-primary:not(:disabled):not(.disabled).active,
.show > .scoped-bootstrap .btn-primary.dropdown-toggle {
   color: #fff;
   background-color:#c41230;
   border-color:#c41230;
}




